m0_58982751 2021-06-18 23:12 采纳率: 100%
浏览 90
已采纳

pycharm关于虚拟环境中第三方库安装报错

pycharm在虚拟环境中安装第三方库报错ERROR: Could not find a version that satisfies the requirement xpath (from versions: none)

看了许多回答说有两个原因1.pip不是最新版本  2.用的不是国内镜像源。但我的不是这两个原因,想问问怎么解决。

 

  • 写回答

1条回答 默认 最新

  • Pisces_224 2021-06-19 00:47
    关注

    去你的python代码编辑界面下方terminal一栏输入pip

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

悬赏问题

  • ¥15 用html创建一个个人网页,提供网页页面
  • ¥20 java项目连接SqlServer数据库报错
  • ¥15 基于面向对象的图书馆借阅管理系统
  • ¥15 opencv图像处理,需要四个处理结果图
  • ¥20 centos linux 7.9安装php8.2.18不支持mysqli模块的问题
  • ¥15 stata空间计量LM检验
  • ¥15 NAO机器人说出txt文本内容
  • ¥15 关于k8s node节点被释放后如何驱逐节点并添加新节点
  • ¥15 subprocess.CalledProcessError: Command ‘[‘ninja‘, ‘-v‘]‘ returned non-zero exit status 1
  • ¥15 笔记本接显卡扩展坞重启报错